
body {font-family: arial;} 

body {
    background-img: url(http://igor-condr.narod.ru/pages/index.html/fon/8.jpg); /* Путь к фоновому изображению */
    background-attachment: fixed; /* Фиксируем фон веб-страницы */
   }



h3 { font-family: arial; font-weight: bolder; font-size: 16pt;  color: #E0AE59; 
            filter: shadow (color=#E0AE59, 
           direction='743'); width: 400; height: 30;
            font-size: 16pt; font-weight: bold;
            text-align: center; color: #E2D1A3;}

A:hover { color:#897A61; text-decoration: underline } 
A:active { color: #94671A; text-decoration: none} 
A  { color: #836023; text-decoration: none}
a: link { color: #947A32; text-decoration: none }  

div {font-family: arial; font-weight: bold; font-size: 7pt; color: #ffffff}
div1 {font-family: arial; font-weight: bold; font-size: 7pt; color: #8e7211}
b {font-family: arial; font-weight: bold; font-size: 12pt; color: #94671A}
h3 {font-family: arial; font-weight: bold; font-size: 10pt; color: #30302f}
h4 {font-family: arial; font-weight: bold; font-size: 16pt; color: #94671A}
font {font-family: verdana; font-weight: bold; font-size: 10pt; color: #836023}
i {font-family: arial; font-weight: italic; font-size: 10pt; color: #6B4A10}
i1{font-family: arial; font-weight: italic; font-size: 10pt; color: #4f4003}
h5 {font-family: arial; font-style: italic; font-size: 10pt; color: #947A32}
font1 {font-family: verdana; font-weight: bold; font-size: 8pt; color: #836023}

